www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeremy Bauer (JIRA)" <j...@apache.org>
Subject [jira] Commented: (INFRA-2145) SwizzleJIRA macros no longer available after Confluence upgrade
Date Tue, 28 Jul 2009 15:04:15 GMT

    [ https://issues.apache.org/jira/browse/INFRA-2145?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12736099#action_12736099
] 

Jeremy Bauer commented on INFRA-2145:
-------------------------------------

Thanks for taking a look.  We are limping by for now, but hopeful that this can be resolved
soon.

Apologies.  I did not see the upgrade/test notice that was sent out until a fellow committer
sent it to me after the upgrade.  Either I did not get it or deleted it, but I think it is
the first since I rarely delete anything except blatant spam.  Regardless, let me know if
there is anything I can do to help.

> SwizzleJIRA macros no longer available after Confluence upgrade
> ---------------------------------------------------------------
>
>                 Key: INFRA-2145
>                 URL: https://issues.apache.org/jira/browse/INFRA-2145
>             Project: Infrastructure
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>          Components: Confluence
>            Reporter: Jeremy Bauer
>            Priority: Blocker
>
> The OpenJPA project uses the swizzlejira and swizzlejiraissue macros extensively for
project management activities on the Confluence wiki.  After the upgrade, these macros are
no longer available.  Please install the macros on the new version of the wiki.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message